我重新装了1.7版本的jdk之后,webstorm就打不开了,说是没有指向valid的JVM in

已举报 回答 关注

我重新装了1.7版本的jdk之后,webstorm就打不开了,说是没有指向valid的JVM in

我重新装了1.7版本的jdk之后,webstorm就打不开了,说是没有指向valid的JVM installation求帮助,之前jdk是1.8的

  • 回答数

    3

  • 浏览数

    9,120

3个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
兄弟,这个分版本的,看你电脑是什么操作系统多少位的32/64的,如果和你的开发工具位数不一样,会出现很多莫名其妙的问题,还有电脑系统环境变量配置,你再检查下,看看是不是出了问题,cmd 键入Java 还有Javac 还有Java _version 如果这三个都没错证明你配置成功了,另外检查下你的工具里面设置的jdk 路径是否正确,基本也就这些了,
取消 评论
jdk有32位64位的 ,得和ide要求的相匹配
取消 评论
jdk版本低了 还是换回1.8的吧
取消 评论
ZOL问答 > 我重新装了1.7版本的jdk之后,webstorm就打不开了,说是没有指向valid的JVM in

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

提示

确定要取消此次报名,退出该活动?